## ucf 3.0010

=== debian/changelog ===
ucf (3.0010) unstable; urgency=low

  * Fix a typo in the fix for the important bug in the last release, so
    arguably this too is an important fix. This is a one character patch,
    thanks to Niko Tyni.                                   Closes: #497658

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 03 Sep 2008 09:17:58 -0500

ucf (3.009) unstable; urgency=low

  * There was an issue that using the sdiff or diff options of ucf would
    either error out, or would hang due to a comminication snafu with
    debconf. This fix handles exceptional sizes of diff output, correcting
    both issues. This is an important bug fix meant for Lenny.
                                                   Closes: #486702, #490034
  * The current Catalan translation of UCF has a few usability problems,
    namely the same translation for all 3 different diff options. The
    result is that you are presented with the same option twice in many
    cases, and can't tell the difference between them. This i18n update
    fixes that issue.                                       Closes: #497391
  * Updated Standards-Version: No changes.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 02 Sep 2008 21:24:53 -0500

ucf (3.008) unstable; urgency=low

  * Updated ucf man page. Fixes: "ucf(1) incorrectly claims that ucf has
    bug". Documentation bug.                        Closes: #496489
  * ucf: [INTL:fi] Updated Finnish translation of the debconf templates
                                                    Closes: #489174

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 30 Aug 2008 03:19:44 -0500

ucf (3.007) unstable; urgency=low

  * Move to the new make -j friendly targets in debian/rules
  * Bug fix: "man ucf typo: the times interaction", thanks to A. Costa
                                                        (Closes: #480064).
  * Recorded the new VCS repository location for this package (moved to a
    public git repository)

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 30 May 2008 10:47:51 -0500

ucf (3.006) unstable; urgency=low

  * Bug fix: "ucf: fails to catch conflicts on three-way merging", thanks
    to Niko Tyni.                                       Closes: #473473

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 02 Apr 2008 22:13:21 -0500
