## ucf 3.0014

=== debian/changelog ===
ucf (3.0014) unstable; urgency=low

  * [bd4d0af]: Short circuit if we are purging (no need to invoke debconf)
    Also, since we do not have two arguments when we are purging, move the
    new file processing to after the point where we exit in purge
    mode.
    Bug fix: "subprocess post-removal script returned error exit status
    20", thanks to Bastian Blank                         (Closes: #512903).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 25 Jan 2009 11:05:52 -0600

ucf (3.0013) unstable; urgency=low

  * [99736cc]: Move the debconf stuff _after_ command line parsing
    If it is done earlier, the DEBCONF_OK flag is not set yet. This is
    majorly bad.                             Closes: Bug#512905 
    Bug fix: "ucf was run from a maintainer script that uses debconf
    [...]", thanks to Michael Prokop (Closes: #512832).
  * [67e17f1]: Load confmodule to define db_* commands even when !DEBCONF_OK
    It is OK to load confmodule, which allows db_* commands to be defined,
    since this is not what was causing the previous failure. We should
    not, however, try to load the template files, which _did_ actually
    cause the failure.
    Bug fix: "command not found", thanks to Michael Prokop (Closes: #512833).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 25 Jan 2009 01:48:09 -0600

ucf (3.0012) unstable; urgency=low

  * [29fbb69]: reset diff question after use so contents are not written to disk
    Debconf does not use world readable "temporary internal
    files" as Manoj hypothesises. Data is only written to disk if it is
    left in the debconf database when the frontend (ucf) exits.
    Tightening the permissions on the debconf database would break
    several things including use of debconf-show in reportbug.

    From 27b3c41c531016ffa506987bf4a856345992a204
    Mon Sep 17 00:00:00 2001
    From: Joey Hess <joey@gnu.kitenet.net>
    Date: Wed, 21 Jan 2009 13:03:55 -0500
    Subject: [PATCH] reset diff question after use so contents are not
      written to disk
                                                         Closes: Bug#511893
  * [9eb5118]: ucf uses debconf even if called without --debconf-ok and hangs
    ucf, even if is called without --debconf-ok, uses debconf and
    hangs if db_stop had been already called, since it tries to load
    /usr/share/debconf/confmodule and loads the ucf debconf templates.
    This is a minimal change, and just moves the test of DEBCONF_OK
    earlier.  Thanks to  Robert Luberda for the report and suggested fix.
                                                          Closes: Bug#511031 
  * [26a61b8]: Start issueing a diagnostic if ucf is forced to not use debconf
    If ucf is called without the --debconf-ok switch, and
    debconf is started, issue a diagnostic, and use old style promping
    on the command line. This is a policy violation, and soon the non-
    debconf prompting shall be removed. 
  * [3ce2104]: Rearrange code for readability, and add comment blocks
    Signed-off-by: Manoj Srivastava <srivasta@debian.org>

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 23 Jan 2009 11:48:09 -0600

ucf (3.0011) unstable; urgency=low

  * [debiandir:8949365] Fix VCS-Browser URL
  * [debiandir:ede9c73] Do not depend on cdebconf as an alternative
    ucf relies heavily on debconf to do its job, and thus depends on it. Way
    back when, it was told to me that we arte going to move to cdebconf,
    which at some point will be the preferred way. In the meantime, to
    facilitate the future transition, we should all depend on
       debconf | cdebconf
    to make life in the future easier.
    
    Now, as of version 3.005, ucf started using a feaure that has long been a
    part of cdebconf, but was only ported to debconf in version 1.5.19, so
    now ucf started depending on:
      debconf (>= 1.5.19) | cdebconf
    and this is where trouble beings.
    
    Suppose a machine running stable has cdebconf installed. It also has an
    old version of debconf installed, say, one that is older than
    1.5.19. Since cdebconf was installed, the dependency requirements are
    fully satisfied, so debconf was not updated.
    
    Now, ucf follows the instructions in debconf-devel(7) -- and that just
    uses debconf, the older version which does nothave support for the
    feature ucf needs. Boom, there goes the update.
  
    This is a grave bug.
  
    Bug fix: "ucf fails on db_x_loadtemplatefile", thanks to Wichert
    Akkerman                                                     (Closes: #507043). 
  * Bug fix: "typo in changelog.gz ucf ", thanks to  Paul Menzel (Closes: #497762).

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 29 Nov 2008 11:43:53 -0600
