=== debian/changelog ===
ucf (3.0016) unstable; urgency=low

  * [bd1dfcb]: Substitute the ucf/show_diff DIFF variable contents to
    protect sensitive data. The previous fix said "reset diff question
    after use so contents are not written to disk". Unfortunately this is
    not enough (or even needed): the sensitive data is not stored in the
    value of ucf/show_diff, but in the DIFF variable associated with it.
    Bug fix: "ucf stores diff (of private files) in debconf (world readable)"
    Closes: Bug#511893 Author: Niko Tyni <ntyni@debian.org>
  * [f5cbbdf]: Show the differences on the first try
    Until 3.0012, ucf/show_diff was reset just before showing it to the
    user. This would unset the 'seen' flag properly. However, moving the
    db_reset call after db_input made the latter skip the note on the
    first time if the 'seen' flag was already set. To make things worse,
    Debconf::ConfModule::finish() sets the 'seen' flag for all the
    questions it has handled before exiting, so the flag was always true
    after debconf exited. Simply unsetting the flag before db_input fixes
    this.
    Bug fix: "skips differences on the first try", thanks to Niko Tyni
                                                          (Closes: #514071).
  * [debiandir:dce60af]: Update the location of the copyright file
    Since I have not elected to license this under later versions of the
    GPL, the license link in the copyright fle must change.
  * Updated lintian overrides to shut lintian up.

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 06 Feb 2009 13:48:44 -0600

ucf (3.0015) unstable; urgency=low

  * [e63973f]: Use which, not type -a -p
  
    Although the 'type' command is used by /usr/bin/ucf, a 'type' built-in
    command cannot be used by posh. It is safer to use '/bin/which'
    contained in debianutils. 
  
    Bug fix: "Shell which cannot use the type command", thanks to Jonny
    Closes: Bug#513755

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 03 Feb 2009 10:13:20 -0600
