=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: ucf
 VCS-Git: git://git.debian.org/~srivasta/debian/ucf.git
-VCS-Browser: http://git.debian.org/git/users/srivasta/debian/ucf.git
+VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/ucf.git
 Section: utils
 Priority: optional
 Maintainer: Manoj Srivastava <srivasta@debian.org>
@@ -9,7 +9,7 @@
 
 Package: ucf
 Architecture: all
-Depends: debconf (>= 1.5.19) | cdebconf, coreutils (>= 5.91)
+Depends: debconf (>= 1.5.19), coreutils (>= 5.91)
 Description: Update Configuration File: preserve user changes to config files.
  Debian policy mandates that user changes to configuration files must be 
  preserved during package upgrades. The easy way to achieve this behavior
