## ucf 3.0018ubuntu1

=== debian/changelog ===
ucf (3.0018ubuntu1) karmic; urgency=low

  * On a three-way merge conflict, output the error message using a debconf
    error and then return to the debconf menu - instead of throwing a
    non-zero error code and causing the package install to abort.  Anything
    the user needs to do to fix up the broken merge can be done as well
    from the debconf menu as from after the install failure, and this way we
    don't have a logjam of failed package installs on dist-upgrade.
    LP: #269539, #293687.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Aug 2009 16:10:29 -0700

ucf (3.0018) unstable; urgency=low

  * Update the package priority, it is now standard, not optional.
  * [d984e79]: Do not restore $@ until after sanity checks.
    Bug fix: "Need exactly two arguments, got 3", thanks to Kurt Roeckx
    (Closes: #520626).

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 21 Mar 2009 23:39:48 -0500

ucf (3.0017) unstable; urgency=low

  * [989de4e]: No longer use a non debconf method to prompt the user
    Also, only run bash directly is the script has a terminal backend.
    Failing that, if DISPLAY is set, try to start a terminal emulator.
    If there is no tty and no DISPLAY, gibber and do nothing.
  * [6e5ba1b]: Save and restore command line arguments after parsing
    This way, when the script is called again under debconf, the command
    line arguments are still around, and have not been eliminated during
    parsing. And no, getopt was not to blame, ucf was nuking the
    commandline itself.
    Bug fix: "ucf was run from a maintainer script that uses debconf
    [...]", thanks to Michael Prokop                      (Closes: #512832).
  * [ea1c15d]: Stash any configuration file less than 25KB in size
    Also, allow the three way merge options whenever there is a stashed
    version of the file, whether or not the package maintainer has
    explicitly asked for a three way capability. This way, are closer to
    making three way capabilities the default, except for large
    configuration files, where large is defined as 25 KB.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 21 Mar 2009 00:02:03 -0500
