=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 VCS-Git: git://git.debian.org/~srivasta/debian/ucf.git
 VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/ucf.git
 Section: utils
-Priority: optional
-Maintainer: Manoj Srivastava <srivasta@debian.org>
+Priority: standard
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Manoj Srivastava <srivasta@debian.org>
 Build-Depends-Indep: po-debconf, gettext
-Standards-Version: 3.8.0.0
+Standards-Version: 3.8.1.0
 
 Package: ucf
 Architecture: all
