## ucf 3.0025

=== debian/changelog ===
ucf (3.0025) unstable; urgency=low

  * [ucf 39603a0] Added russian translation.
    Bug fix: "[INTL:ru] Russian debconf templates translation update",
    thanks to Yuri Kozlov                            (Closes: #551163).
  * Bug fix: "[INTL:fr] French debconf templates translation update",
    thanks to Christian Perrier                      (Closes: #551650).
  * Bug fix: "[INTL:eu] ucf Basque translation", thanks to Piarres Beobide
                                                     (Closes: #552804).
  * Bug fix: "[INTL:de] German translation for ucf (debconf)", thanks to
    Erik Schanze                                     (Closes: #553398).
  * Bug fix: "[INTL:gl] ucf debconf translation update", thanks to marce
                                                     (Closes: #554630).

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 20 Nov 2009 14:48:08 -0600

ucf (3.0024) unstable; urgency=low

  * Bug fix: "[INTL:ja] updated Japanese debconf translation", thanks to
    Kenshi Muto                                       (Closes: #551080).
  * Bug fix: "[INTL:sv] Swedish strings for ucf3 debconf", thanks to
    Martin Bagge                                      (Closes: #550869).
  * Bug fix: "[l10n] Updated Czech translation of ucf debconf messages",
    thanks to Miroslav Kure                           (Closes: #550870).
  * Bug fix: "[INTL:fi] Updated Finnish translation of the debconf
    templates", thanks to Esko Arajärvi               (Closes: #550878).
  * Bug fix: "[INTL:vi] Vietnamese debconf templates translation update",
    thanks to Clytie Siddall                          (Closes: #550944).

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 15 Oct 2009 13:40:46 -0500

ucf (3.0023) unstable; urgency=low

  * Bug fix: "[INTL:vi] Vietnamese debconf templates translation update",
    thanks to Clytie Siddall                           (Closes: #548014).
  * Bug fix: "Missleading dialogue text", thanks to Christian Meyer
                                                       (Closes: #546711).

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 13 Oct 2009 01:42:27 -0500

ucf (3.0022) unstable; urgency=low

  * Bug fix: "[INTL:ja] updated Japanese debconf translation", thanks to
    Kenshi Muto                                        (Closes: #544048).
  * Bug fix: "[INTL:eu] ucf debconf templates Basque translation update",
    thanks to Piarres Beobide                          (Closes: #544142).
  * Bug fix: "[l10n] Updated Czech translation of ucf debconf messages",
    thanks to Miroslav Kure                            (Closes: #544326).
  * Bug fix: "[INTL:sv] Swedish strings for ucf debconf", thanks to Martin
    Bagge                                              (Closes: #544595).
  * Bug fix: "[INTL:ru] Russian debconf templates translation update",
    thanks to Yuri Kozlov                              (Closes: #544735).
  * Updated Catalan translation, thanks to Jordi Mallach Pérez
  * Bug fix: "[INTL:de] German translation for ucf (debconf)", thanks to
    Erik Schanze                                       (Closes: #546243).
  * Bug fix: "[INTL:fr] French debconf templates translation update",
    thanks to Christian Perrier                        (Closes: #546309).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 14 Sep 2009 10:35:59 -0500

ucf (3.0021) unstable; urgency=low

  * [f70b2c6]: Handle errors in three way merges This fix is one that
    was first implemented in Ubuntu, and has only been lightly modified.
    The problem was the handling of merge failures in three way merges,
    ucf used to just pass the error through to the maintainer script,
    and so a merge failure resulted in a maintainer script failure,
    which could cascade in a upgrade. However, trapping the error, and
    showing it via debconf, and then returning to the ucf debconf menu
    allows users to resolve this issue as they please. This patch
    implements that. 
    Bug fix: "three-way-merge errors cause upgrade pains", thanks to Steve
    Langasek                                               (Closes: #543593).

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 27 Aug 2009 00:23:16 -0500

ucf (3.0020) unstable; urgency=low

  * [cdeb86b]: Sleep for 3 seconds after emitting warning
    When there is no tty present (which means we cannot attach to the
    keyboard), and there is no DISPLAY set, which means we cannopt fire
    off another window, we cannot fork off a shell. This is not a bug,
    really, but merely a reality. This patch sleeps for a couple of
    seconds so that the error message we dump on STDERR can be read.
    Bug fix: "ucf can't start subshell", thanks to Matthew Gabeler-Lee
                                                         (Closes: #543367).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 24 Aug 2009 13:47:48 -0500

ucf (3.0019) unstable; urgency=low

  * Disable invalid Italian translation that collides with the translation
    for another string, thanks to Steve Langasek. This was pointed out by
    an Ubuntu user, and the fix comes from Ubuntu. 
    Bug fix: "Italian translation fails to distinguish between two
    options", thanks to Steve Langasek                   (Closes: #543161).

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 22 Aug 2009 23:08:03 -0500
