=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/ucf.git
 Section: utils
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Manoj Srivastava <srivasta@debian.org>
+Maintainer: Manoj Srivastava <srivasta@debian.org>
 Build-Depends-Indep: po-debconf, gettext
-Standards-Version: 3.8.1.0
+Standards-Version: 3.8.3.0
 
 Package: ucf
 Architecture: all
