## ucf 3.0025+nmu1ubuntu1

=== debian/changelog ===
ucf (3.0025+nmu1ubuntu1) natty; urgency=low

  * Use dpkg-query --control-path instead of hard-coding a path to our
    debconf templates file, for compatibility with multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Feb 2011 21:48:32 -0800
