=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/ucf.git
 Section: utils
 Priority: standard
-Maintainer: Manoj Srivastava <srivasta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Manoj Srivastava <srivasta@debian.org>
 Build-Depends-Indep: po-debconf, gettext
 Standards-Version: 3.8.3.0
