## ucf 3.0025+nmu2ubuntu1

=== debian/changelog ===
ucf (3.0025+nmu2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Use dpkg-query --control-path instead of hard-coding a path to our
      debconf templates file, for compatibility with multiarch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 May 2011 10:59:06 -0400
