## ucf 3.0025+nmu3

=== debian/changelog ===
ucf (3.0025+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * No longer hardcode debconf templates file location
    Closes: #615931
  * Fix pending l10n issues. Debconf translations:
    - Slovak (Slavko).  Closes: #639443
    - Polish (Michał Kułach).  Closes: #661480

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Apr 2012 08:25:42 +0200
