=== debian/changelog ===
ucf (3.0027+nmu1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Set urgency to medium for RC bugfix.
  * Fix VCS-Git URL to not point to an outdated repository.

  [ Mathieu Parent ]
  * Put the Cwd at the right place.  (Closes: #711055)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 01 Jul 2013 02:59:15 +0200

ucf (3.0027) unstable; urgency=low

  * Use dpkg-query --control-path instead of hard-coding a path to our
    debconf templates file, for compatibility with multiarch. The patch
    had apparently gotten reverted somewhere.
  * Now that wheezy has been released, moving to unstable.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 18 May 2013 16:26:58 -0700

ucf (3.0026) experimental; urgency=low

  * Acknowledge NMUs. Thanks, bubulle.
  * Bug fix: "starting a new shell fails from console", thanks to EmaRsk
    (Closes: #574266). The fix was provided by Aaron Hope <asbestos@xemed.com>
  * Bug fix: "$PAGER ignored", thanks to David Fries (Closes: #596452).
  * Bug fix: "ucf fails when VERBOSE is set to 1 in /etc/ucf.conf", thanks
    to Aljoscha Lautenbach (Closes: #577127). The same bug was also
    repprted as  "--verbose option changes return code", thanks to Frank
    Küster (Closes: #631231).
  * Bug fix: "Small typo in ucf help", thanks to Tomasz Muras
    (Closes: #577582).
  * Bug fix: "ucfr exits successfully despite syntax error", thanks to
    Sven Joachim (Closes: #573455).
  * Bug fix: "ucfr should collapse duplicate slashes in paths", thanks to
    Olivier Berger (Closes: #638187).
  * Bug fix: "should be tagged Multi-Arch: foreign", thanks to
    hriase1@post-ist-da.de (Closes: #670711).

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 24 Apr 2013 03:10:05 -0700
