## ucf 3.0036+deb9u1

=== debian/changelog ===
ucf (3.0036+deb9u1) stretch-security; urgency=high

  * Non-maintainer by the Debian ELTS team.
  * Prevent a potential command-injection vulnerability by initialising a
    variable that is passed, unfiltered, to the "eval" shell function.
    (Closes: #1089015)
  * Add a debian/salsa-ci.yml.

 -- Chris Lamb <lamby@debian.org>  Thu, 16 Jan 2025 16:59:02 +0000
