=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ucf
-VCS-Git: git://anonscm.debian.org/users/srivasta/debian/ucf.git
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=users/srivasta/debian/ucf.git
+Vcs-Git: https://anonscm.debian.org/git/users/srivasta/debian/ucf.git
+Vcs-Browser: https://anonscm.debian.org/git/users/srivasta/debian/ucf.git
 Section: utils
 Priority: standard
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Build-Depends-Indep: po-debconf, gettext, debhelper (>= 9.0.0)
-Standards-Version: 3.9.7
+Build-Depends-Indep: po-debconf, gettext, debhelper (>= 11)
+Standards-Version: 4.1.3
 
 Package: ucf
 Architecture: all
 Multi-Arch: foreign
-Depends: debconf (>= 1.5.19), coreutils (>= 5.91), ${misc:Depends}
+Depends: debconf (>= 1.5.19), coreutils (>= 5.91), ${misc:Depends},
+         sensible-utils
 Description: Update Configuration File(s): preserve user changes to config files
  Debian policy mandates that user changes to configuration files must be
  preserved during package upgrades. The easy way to achieve this behavior
