=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: ucf
-Vcs-Git: https://anonscm.debian.org/git/users/srivasta/debian/ucf.git
-Vcs-Browser: https://anonscm.debian.org/git/users/srivasta/debian/ucf.git
+#Vcs-Git: https://anonscm.debian.org/git/users/srivasta/debian/ucf.git
+#Vcs-Browser: https://anonscm.debian.org/git/users/srivasta/debian/ucf.git
 Section: utils
 Priority: standard
 Maintainer: Manoj Srivastava <srivasta@debian.org>
