## ucf 3.0038+nmu1+deb10u1

=== debian/changelog ===
ucf (3.0038+nmu1+deb10u1) buster-security; urgency=high

  * Non-maintainer by the Debian ELTS team.
  * Prevent a potential command-injection vulnerability by initialising a
    variable that is passed, unfiltered, to the "eval" shell function.
    (Closes: #1089015)
  * Add a debian/salsa-ci.yml.

 -- Chris Lamb <lamby@debian.org>  Thu, 16 Jan 2025 17:02:07 +0000
