## ucf 3.0038+nmu2

=== debian/changelog ===
ucf (3.0038+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:56:34 +0800
